<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>NodeProp - Especializada em Soluções Dígitais</title>
    <meta name="description" content="Agência especializada em Karketing Dígital, criação de Aplicativos Mobile">
    <meta name="keywords" content="Agência digital, Marketing, sites">
    <meta name="robots" content="index, follow">
    <meta name="author" content="Jhonatan Serafim">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.2/css/all.css"
        integrity="sha384-vSIIfh2YWi9wW0r9iZe7RJPrKwp6bG+s9QZMoITbCckVJqGCCRhc+ccxNcdpHuYu" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="shortcut icon" href="./img/icon.png" type="image/x-icon">
    
</head>

<body>
    <header class="cabecalho">
        <a href="inde.html"></a>
        <h1 class="logo">NodeProp - Especializada em Soluções Dígitais</h1>
        <button class="btn-menu"> <i class="fas fa-bars fa-lg"></i> </button>
        <nav class="menu">
            <a class="btn-close"><i class="fa fa-times"></i> </a>
            <ul>
                <li><a href="#" class="">Home</a></li>
                <li><a href="#" class="">Clientes</a></li>
                <li><a href="#" class="">Serviços</a></li>
                <li><a href="#" class="">Blog</a></li>
                <li><a href="#" class="">Quem somos</a></li>
                <li><a href="#" class="">Contato</a></li>
            </ul>
        </nav>
    </header>
    <div class="banner">
        <div class="title">
            <h2> OUSE INOVAR! </h2>
            <h3> Criamos experiências e estabelecemos ações estratégicas que conectam marcar e consumidores. </h3>
        </div>
        <div class="buttons">
            <button class="btn-cadastrar"> Cadastrar <i class="fa fa-arrow-circle-right"></i> </button>
            <button class="btn-sobre"> Sobre <i class="fa fa-question-circle"></i> </button>
        </div>
    </div>

    <main class="servicos">
        <article class="servico">
            <a href="#"><img src="./img/criacoes.jpg" alt="Campanhas publicitárias" ></a>
            <div class="inner">
                <a href="#"> Campanhas publicitárias </a>
                <h4>Impressos, VTs e Jingles</h4>
                <p>Se você está precisando de criação de algum material em específico ??? de profissionais.
                   Eles farão toda campanha publicitária. VT, outdoor, folder, anúncio  
                        no mais alto padrão de qualidade.
                </p>
            </div>
        </article>
        <article class="servico">
            <a href="#"><img src="./img/md.jpg" alt="Marketing Digital" ></a>
            <div class="inner">
                <a href="#"> Marketing Digital </a>
                <h4>Administração de Redes Sociais</h4>
                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. In numquam officiis dignissimos 
                    asperiores quaerat, ipsam dolore porro ab harum! Esse nisi dolorum voluptatibus, 
                    ea nulla doloremque iusto veniam ratione dolorem.
                </p>
            </div>
        </article>
        <article class="servico">
            <a href="#"><img src="./img/cs.jpg" alt="Criação de Sites" ></a>
            <div class="inner">
                <a href="#"> Criação de Sites </a>
                <h4>Sites Administraveis</h4>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vel at eligendi maiores quod accusantium fuga explicabo, velit est? Fugiat, labore dicta. Temporibus porro ab dolore non illum ducimus aspernatur! Officiis.
                </p>
            </div>
        </article>
    </main>

<!--NEWSLETTER-->

    <section class="newsletter">
        <h2> Inscreva-se agora! </h2>
        <h3> Receba novidades! Dicas e muito mais </h3>
        <form action="">
            <input type="email" name="e-mail" placeholder="Seu email">
            <button> Cadastrar </button> 

        </form>

    </section>

    <!-- RODAPÉ -->

    <footer class="rodape">
        <div class="social-icons">
            <a href="#"><i class="fab fa-facebook"></i></a>
            <a href="#"><i class="fab fa-twitter"></i></a>
            <a href="#"><i class="fab fa-google"></i></a>
            <a href="#"><i class="fab fa-instagram"></i></a>
            <a href="#"><i class="fa fa-envelope"></i></a>
        </div>
        <p class="copyright">
           Copyright &copy Serafim.Dev 2021. Todos os direitos reservados.  
        </p>
    </footer>





    <script src="//code.jquery.com/jquery-1.12.0.min.js"></script>
    <script>
        $(".btn-menu").click(function(){
            $(".menu").show();
        });

        $(".btn-close").click(function(){
            $(".menu").hide();
        });

    </script>
</body>

</html>